.box-CO1{
	color: #888888;
    padding: 20px;
    position: fixed;
    right: 30%;
    top: 12%;
    width: 432px;
    z-index: 101;	
	-moz-border-radius:10px;
}

.box-CO14 {
	color: #888888;
    padding: 20px;
    position: fixed;
    right: 30%;
    top: 26%;
    width: 432px;
    z-index: 101;	
	-moz-border-radius:10px;
}

.box-CO13{
	color: #888888;
    padding: 20px;
    position: fixed;
    right: 30%;
    top: 26%;
    width: 432px;
    z-index: 101;	
	-moz-border-radius:10px;
}

.box-CO6 {
    color: #888888;
    padding: 20px;
    position: fixed;
    right: 30%;
    top: 23%;
    width: 36%;
    z-index: 101;	
	-moz-border-radius:10px;
}

.box-CO7 {
	color: #888888;
    padding: 20px;
    position: fixed;
    right: 30%;
    top: 23%;
    width: 455px;
    z-index: 101;	
	-moz-border-radius:10px;
}


.box-CO10 {
    color: #888888;
    padding: 20px;
    position: fixed;
    right: 30%;
    top: 21%;
    width: 432px;
    z-index: 101;	
	-moz-border-radius:10px;
}

.box-CO23 {
	color: #888888;
    padding: 20px;
    position: fixed;
    right: 30%;
    top: 21%;
    width: 432px;
    z-index: 101;	
	-moz-border-radius:10px;
}

.box-CO4 {
	color: #888888;
    padding: 20px;
    position: fixed;
    right: 30%;
    top: 26%;
    width: 432px;
    z-index: 101;	
	-moz-border-radius:10px;
}

.overlay {    
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    z-index: 100;
	opacity:0.5;
}

a.boxclose {
	background: url("../images/close-bg.png") no-repeat;
    display: inline-block;
    height:23px;
    right:5px;
    position:absolute;
    top:5px;
    width:24px;
    z-index: 9999;
	cursor:pointer;
	}


a.boxclose1 {
	background: url("../images/sprite.png") no-repeat scroll -47px -88px rgba(0, 0, 0, 0);
    display: inline-block;
    height: 30px;
    left: -17px;
    position: relative;
    top: 37px;
    width: 40px;
    z-index: 9999;
	cursor:pointer;
	}

.modal-content {
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
}
.modal-content {
    background-clip: padding-box;
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    outline: medium none;
    position: relative;
	width: 500px;
}